<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <!-- nadpis -->
    <div wicket:id="nadpisPanel">
        panel pre zobrazenie nadpisu
    </div>

    <div class="col-xs-12">
        <p>
            Aktuálne nie je zvolená žiadna súťaž. Prosím, vyberte si zo zoznamu nižšie.
        </p>
    </div>

    <div class="col-xs-12" style="font-size: 20px; margin-bottom: 10px; margin-top: 20px;">
        <i class="fa fa-fw fa-flag fa-3x" style="margin-right: 20px;"></i> Aktívne súťaže
    </div>

    <div class="col-xs-12">
        <div class="row">
            <div wicket:id="aktivneSutaze"
                 class="col-xs-12 col-sm-4 col-md-3 col-lg-2 thumbnail"
                 style="text-align: center; padding: 15px;">

                <div style="margin-bottom: 10px;">
                    <img wicket:id="rocnikLogo"/>
                </div>

                <div style="margin-bottom: 20px;">
                    <div style="font-size: 15px;">
                        <span wicket:id="rocnikNadpis"></span><br>
                        <span wicket:id="rocnikRok"></span>
                    </div>
                    <div wicket:id="typSport">hokej</div>
                </div>

                <div style="text-align: center; margin-bottom: 20px;">
                    <span wicket:id="lock" class="fa fa-fw fa-lock fa-2x" title="Do súťaže nie ste prihlásený"></span>
                    <span wicket:id="unlock" class="fa fa-fw fa-unlock fa-2x" title="Do súťaže ste prihlásený"></span>
                </div>

                <div class="control-group">
                    <div class="controls">
                        <button wicket:id="zobrazitLink" type="button" class="btn">
                            <i class="fa fa-fw fa-eye"></i> Zobraziť
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

</wicket:extend>